¬[General]
Name: - Epilogue -
Author: - Runa -
Version: latest


//Please remember to remove "//" from some of options if you want them.


SliderBallFlip: 1
CursorRotate: 0
//CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 1
Version: latest
//CustomComboBurstSounds: 30,60,100,150,200,250,300
//SliderStyle: 1


[Colours]
//You can add up to 8 colours.
Combo1: 131,180,252 
Combo2: 224,177,252


InputOverlayText: 233,30,99


SliderBorder: 160,160,160

SliderTrackOverride: 7,14,21
SongSelectActiveText: 230,170,200
MenuGlow: 0,78,155


[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 165

ScorePrefix: score
ScoreOverlap: 6
ComboOverlap: -3

ComboPrefix: combo
ComboOverlap: 5
